Subject: Re: your mail

From: Zheng Gengbin <[email-masked]>
Date: Sun, 1 Jun 1997 16:07:50 +0800 (EAT)

On Sat, 31 May 1997, Bryan Carpenter wrote:

> 
> Sorry, my previous reply only addressed the problem with compilation of
> `test3.C'.
> 
> So far as the rogue processes are concerned, I need more information.
> If the program that caused the problem ended abnormally, then leaving
> processes lying around is a pretty common problem with MPICH.  We have
> no real control over it.  If the problem occurred after the program ended
> normally, we need to look into it.
> 

	Unfortunately , those processes remained alive after program
ended on IBM RS6000.

Gengbin